<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Core_TooltipController extends Core_Controller_Action_Standard
{

  public function indexAction()
  {
    $guid = $this->_getParam('guid', false);
    if (!$guid)
      return;
    $this->view->subject = $subject = Engine_Api::_()->getItemByGuid($guid);

    if (!$subject)
      return;
  }
}
